h1{
    font-family: 'Calibri', Calibri, monospace;
    font-style: italic;
}

h5{
    font-family: 'Calibri', Calibri, monospace;
}

body{
    background-color: #f7f1f1;
}

#empresa{
    color:rgb(251, 255, 0);
    font-size: 20px;
    background-color: rgb(66, 65, 65);
    border: 2px solid rgb(48, 47, 47);
    margin: 0.1%;
    padding: 0.5em;
    border-radius: 0.2em;
    text-align: center;
}

#msg{
    background-color:rgb(251, 255, 0);
    font-size: 20px;
    color: rgb(26, 24, 24);
    border: 2px solid rgb(48, 47, 47);
    margin: 0.2em;

    border-radius: 0.2em;
    text-align: center;
    width: 98%;
   
    bottom: 0;
    position:fixed ;
}